/* reset */
@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+SC:wght@300;400;500;700&display=swap');
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline; text-decoration: none;}
a{color: #333;}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
img{max-width: 100%; vertical-align: top;}
body {	line-height: 1;}
ol, ul {list-style: none;}
blockquote, q {	quotes: none;}
blockquote:before, blockquote:after,q:before, q:after {	content: '';content: none;}
table {	border-collapse: collapse;border-spacing: 0;}

/* common */
*{ box-sizing: border-box;}
body{ color: #333;}
body, td, input, textarea, div, th, p, a, address ul{font-family: 'Noto Sans SC', sans-serif; letter-spacing: 0.01em;}
.container{width: 1300px !important; margin: 0 auto;}
.quick_wrap{position: fixed; right: 70px; bottom: 70px; z-index: 1000; }
.quick_wrap li:not(:first-child){margin: 15px 0 0 0;}
.quick_wrap .btn{width: 80px; height: 80px; border-radius: 100%; display: inline-block; border: none; background: none; padding: 0; vertical-align: top; cursor: pointer;}

/* header */
header, header .fixed_wrap{background: #fff; height: 90px;}
header .fixed_wrap.fixed{position: fixed; left: 0; top: 0; width: 100%; z-index: 1000;}
header .container{display: flex; justify-content: space-between; align-items: center; height: 100%;}
header .logo{display: inline-block; width: 140px;}
header .menu{display: flex; }
header .menu li:not(:last-child){margin: 0 40px 0 0;}
header .menu li{font-size: 16px; line-height: 50px; cursor: pointer;}

/* footer */
footer .connect{background: #333; padding: 80px 0;}
footer .connect .container{display: flex; justify-content: space-between;}
footer .connect .container > *{width: 600px;}
footer .connect .left{display: flex; flex-direction: column; justify-content: space-between;}
footer .connect .flag{display: flex; }
footer .connect .flag li:not(:last-child){margin: 0 20px 0 0;}
footer .connect dl{color: #fff;}
footer .connect dl:not(:first-child), footer #map{margin: 40px 0 0 0;}
footer .connect dt{font-size: 36px; line-height: 36px; font-weight: 700;}
footer .connect dd{margin: 24px 0 0 0; font-size: 20px; line-height: 20px; font-weight: 400; line-height: 30px; letter-spacing: 0.02em;}
footer .connect dd.number{font-size: 50px; line-height: 50px; font-weight: 700;}
footer .connect .time > span{display: inline-block; line-height: 28px;}
footer .connect .time > span:not(:last-child):after{content: ''; display: inline-block; width: 1px; height: 28px; background: #fff; vertical-align: top; margin: 0 30px;}
footer .connect .holiday{display: block;font-size: 16px; line-height: 16px; margin: 10px 0 0 0;}
footer .info{background: #F4F5F8; text-align: center; padding: 40px 0;}
footer .info .logo{width: 169px;}
footer .info .txt{margin: 30px 0 0 0; font-size: 13px; line-height: 13px;}
footer .info .txt p{letter-spacing: 0.02em;}
footer .info .txt span{display: inline-block;}
footer .info .txt span:not(:last-child){margin: 0 20px 0 0;}
footer .info .txt > *:not(:first-child){margin: 10px 0 0 0;}

/* main banner */
.main_banner{background: #D4DDEC;}
.main_banner .n-swiper-pagination{position: absolute; bottom: 40px !important; left: 0; z-index: 1; text-align: center;}
.main_banner .swiper-pagination-bullet{background: #fff;width: 13px; height: 13px; margin: 0 8px !important; opacity: 1;}
.main_banner .swiper-pagination-bullet-active{background: #564F60; border: 2px solid #fff;}

section{padding: 80px 0; text-align: center;}
section > .title{font-size: 30px; line-height: 30px; letter-spacing: 0.22em; font-weight: 400;}
section .contents{margin-top: 40px;}
.sec_common{border-top: 1px solid #D3D3D3;}
.sec_tab{height: 120px;  text-align: center; font-size: 30px; line-height: 120px; letter-spacing: 0.22em;}
.sec_tab .btn_toggle{width: 40px; height: 40px; background: url('/theme/sisun_v1/img/v1/overseas/arrow_b.png')no-repeat center #fff; border: none; background-size: 16px 9px; vertical-align: top; margin: 40px 0 0 0; cursor: pointer; transform: rotate(180deg); transition: all 0.2s ease;}
.sec_tab.on .btn_toggle{transform: rotate(0);}

/* SISUN SELFIE */
.selfie_wrap .contents{display: flex; }
.selfie_wrap .contents ul:not(:last-child){margin: 0 4px 0 0;}
.selfie_wrap .contents li:not(:first-child){margin: 4px 0 0 0;}

/* PROCEDURES */
.procedures_wrap dl{margin: 30px 0 0 0;}
.procedures_wrap dt a{font-size: 22px; line-height: 30px;}
.procedures_wrap dt a:hover, .procedures_wrap a:hover + dl dt a, .procedures_wrap dd a:hover{color: #7A9FBA;}
.procedures_wrap dd{margin: 30px 0 0 0; display: flex; flex-direction: column; align-items: center;}
.procedures_wrap dd a{font-size: 18px; line-height: 18px; font-weight: 300;}
.procedures_wrap dd a:not(:first-child){margin: 24px 0 0 0;}

/* photo, video */
.bna_tab{width: 1172px; display: flex; margin: 0 auto;}
.bna_tab li{flex-grow: 1; flex-basis: 0; background: #F4F5F8; text-align: center; height: 60px; line-height: 60px; font-size: 18px; font-weight: 300; cursor: pointer;}
.bna_tab li.active{background: #7A9FBA; color: #fff;}
.bna_tab li:not(:last-child){border-right: 1px solid #fff;}

/* photo */
.sec_photo .swiper-container{width: 968px; padding: 4px;}
.sec_photo .swiper-container li{position: relative; cursor: pointer; height: 110px;}
.sec_photo .swiper-container li.active:after{content: ''; display: block; position: absolute;left: -4px; top: -4px; width: 100%; height: 100%; border: 4px solid#333;}
.sec_photo .swiper-container li span{ display: flex; align-items: flex-end; width: 100%; height: 100%; overflow: hidden;}
.sec_photo .select_img{width: 600px;  margin: 0 auto;}
.sec_photo .select_img .txt{font-weight: 300; height: 60px; line-height: 21px;font-size: 16px; margin: 20px 0; display: flex; align-items: center; justify-content: center;}
.sec_photo .select_img .img{position: relative;}
.sec_photo .select_img .img:before{content: ''; display: block; width: 200px; height: 68px; background: url('/theme/sisun_v1/img/v1/overseas/logo_white.svg')no-repeat; background-size: contain; position: absolute; left: 50%; top: 120px; margin: 0 0 0 -100px; opacity: 0.5;}
.sec_photo .select_img .img:after{content: ''; display: block; width: 200px; height: 68px; background: url('/theme/sisun_v1/img/v1/overseas/logo_white.svg')no-repeat; background-size: contain; position: absolute; left: 50%; bottom: 120px; margin: 0 0 0 -100px; opacity: 0.5;}
.sec_photo .select_img img{border: 1px solid #D3D3D3;}
.sec_photo .btn_wrap{text-align: center; margin: 20px 0; display: flex;  justify-content: center;}
.sec_photo .btn_wrap button{width: 65px; height: 55px; border: none; background: #8F8C8A; color: #fff; font-size: 20px; padding: 0; cursor: pointer;}
.sec_photo .btn_wrap .btn_front{background:#7A9FBA; margin: 0 10px 0 0;}
.swiper_cont{position: relative;}
.swiper_cont .swiper-button-prev, .swiper_cont .swiper-button-next{background: url('/theme/sisun_v1/img/v1/overseas/swiper_arrow_g.png')no-repeat center; width: 60px;height: 60px; background-size: 50%; margin: -30px 0 0 0;}
.swiper_cont .swiper-button-prev{left: 90px;}
.swiper_cont .swiper-button-next{right: 90px; transform: rotate(180deg);}

/* video */
.img_wrap{margin: 40px 0 0 0;}
.img_wrap .video{width: 1172px; margin: 0 auto; display: flex; justify-content: space-between; flex-wrap: wrap;}
.img_wrap .case{width: 566px; }
.img_wrap .case:not(:nth-child(-n+2)){margin: 50px 0 0 0;}
.img_wrap .case .num{display: inline-block; width: 116px; height: 46px; border-radius: 23px; border: 2px solid #7099B7; line-height: 44px; text-align: center; font-size: 18px; letter-spacing: 0.01em; color: #7099B7;}
.img_wrap .case .img_wrap{margin: 30px 0 0 0;}
.img_wrap .case .txt{height: 60px; background: #333; color: #fff; font-size: 16px; line-height: 26px; word-break: keep-all; display: flex; align-items: center; padding: 0 10px;}
.img_wrap .case .txt .link{display: inline-block; width: 55px; height: 25px; background: #FFFB82; border-radius: 10px; line-height: 25px;font-size: 17px; font-weight: 500; flex-shrink: 0;}
.img_wrap .case .txt span{flex-grow: 1;}
.img_wrap .case .img{position: relative;}
.img_wrap .case .img:before{content: 'Before'; display: block;width: 70px; height: 36px; background: #7C7C7F; color: #fff; text-align: center; line-height: 36px; font-size: 18px; position: absolute; left: 0; top: 0;}
.img_wrap .case .img:after{content: 'After'; display: block; width: 70px; height: 36px; background: #7099B7; color: #fff; text-align: center; line-height: 36px; font-size: 18px; position: absolute; left: 50%; top: 0;}
.img_wrap .case .img.col:after{top: 50%; left: 0;}
.img_wrap .video_more{display: inline-block; font-size: 22px; line-height: 42px; padding: 0 10px; color: #7A9FBA; letter-spacing: 0.22em; margin: 35px 0 0 0; cursor: pointer;}


/* ABOUT SISUN */
.about_wrap .title_ban{height: 528px; background: url('/theme/sisun_v1/img/v1/overseas/about/title.jpg')no-repeat center #383F45; display: flex; flex-direction: column; justify-content: center; align-items: center; color: #fff; text-align: center;}
.about_wrap .title_ban .sub{font-size: 20px; line-height: 20px; display: block; color: #A8D3EB; font-weight: 500;}
.about_wrap .title_ban .sub:after{content: ''; display: block; width: 1px;height: 60px; background: #A8D3EB; margin: 20px auto;}
.about_wrap .title_ban h4{font-size: 40px; line-height: 40px; font-weight: 500;}
.about_wrap .title_ban h3{font-size: 82px; line-height: 82px; font-weight: 500; margin: 16px 0 0 0;}
.about_wrap .title_ban .note{font-size: 20px; line-height: 30px; font-weight: 300; margin: 50px 0 0 0;}
.about_wrap .title h5{font-size: 40px; line-height: 40px; font-weight: 300; letter-spacing: 0.01em;}
.about_wrap .title h5 strong{font-weight: 700;}
.about_wrap .title h6{font-size: 16px; line-height: 16px; font-weight: 500; letter-spacing: 0.45em; color: #aaa; margin: 20px 0 0 0;}
.about_wrap .sec_01 .contents .note{font-size: 20px; line-height: 30px; font-weight: 300;}
.about_wrap .sec_01 .contents .list{margin: 50px 0 0 0; display: flex; justify-content: center;}
.about_wrap .sec_01 .contents li:not(:last-child){margin: 0 40px 0 0;}
.about_wrap .sec_01 .contents li{width: 307px; height: 307px; border-radius: 100%; border: 14px solid #F4F5F9; display: flex; justify-content: center; align-items: center; flex-direction: column;}
.about_wrap .sec_01 .contents li .sub{display: flex; align-items: flex-end; font-size: 16px; line-height: 24px; color: #7AA3BB;}
.about_wrap .sec_01 .contents li strong{margin: 10px 0 0 0; font-size: 24px; line-height: 24px; font-weight: 700; }
.about_wrap .sec_02{background: #F2F7FB;}
.about_wrap .sec_02 .title h6{color: #7AA3BB;}
.about_wrap .sec_02 .contents{margin: 40px auto 0; display: flex; text-align: left;}
.about_wrap .sec_02 .contents dl:not(:last-child){margin: 0 50px 0 0;}
.about_wrap .sec_02 .contents dl{width: 400px; background: #fff;}
.about_wrap .sec_02 .contents dt img{height: 289px;}
.about_wrap .sec_02 .contents dd{padding: 20px;}
.about_wrap .sec_02 .contents dd .num{font-size: 16px; line-height: 16px; letter-spacing: 0.22em; color: #7A9FBA;}
.about_wrap .sec_02 .contents dd .title{font-size: 22px; line-height: 30px; font-weight: 300; margin: 10px 0 0 0;}
.about_wrap .sec_02 .contents dd .title strong{font-weight: 700;}
.about_wrap .sec_02 .contents dd p{margin: 20px 0 0 0;font-size: 16px; line-height: 24px; font-weight: 300; text-align: justify;}
.about_wrap .sec_02 .contents dd p strong{font-weight: 500;}
.about_wrap .sec_03{padding: 0;}
.about_wrap .sec_03 > .title{padding:  80px 0;}
.about_wrap .sec_03 .why_cont{height: 542px; display: flex; align-items: center; text-align: left;}
.about_wrap .sec_03 .why_cont:nth-child(odd){color: #fff;}
.about_wrap .sec_03 .why_cont:nth-child(even) .container{display: flex; justify-content: flex-end;}
.about_wrap .sec_03 .why_cont .text_wrap{display: inline-flex;flex-direction: column;}
.about_wrap .sec_03 .why_cont .y_title{display: flex; align-items: center;}
.about_wrap .sec_03 .why_cont .y_title .num{font-size: 70px; font-weight: 700;}
.about_wrap .sec_03 .why_cont .y_title p{font-size: 26px; line-height: 36px; font-weight: 300; padding: 0 0 0 30px; margin: 0 0 0 30px; border-left: 1px solid #333}
.about_wrap .sec_03 .why_cont:nth-child(odd) .y_title p{border-left: 1px solid #fff;}
.about_wrap .sec_03 .why_cont .y_title p strong{font-weight: 700;}
.about_wrap .sec_03 .why_01{background: url('/theme/sisun_v1/img/v1/overseas/about/bg01.jpg')no-repeat center #F3F4F6;}
.about_wrap .sec_03 .why_02{background: url('/theme/sisun_v1/img/v1/overseas/about/bg02.jpg')no-repeat center #1E2D40;}
.about_wrap .sec_03 .why_03{background: url('/theme/sisun_v1/img/v1/overseas/about/bg03-cn.jpg')no-repeat center #CCDAFF;}
.about_wrap .sec_03 .why_04{background: url('/theme/sisun_v1/img/v1/overseas/about/bg04-cn.jpg')no-repeat center #1D2C3F;}
.about_wrap .sec_03 .why_05{background: url('/theme/sisun_v1/img/v1/overseas/about/bg05.jpg')no-repeat center #C9E4F9;}

.about_wrap .sec_03 .why_cont .contents{font-size: 18px; line-height: 28px; font-weight: 300; display: flex; flex-direction: column; align-items: flex-end}
.about_wrap .sec_03 .why_cont:nth-child(odd) .contents{ align-items: flex-start;}
.about_wrap .sec_03 .why_01 dl{display: flex;}
.about_wrap .sec_03 .why_01 dl:not(:first-child){margin: 30px 0 0 0;}
.about_wrap .sec_03 .why_01 dt{font-size: 20px; line-height: 20px; font-weight: 700;width: 140px; margin: 4px 16px 0 0;}
.about_wrap .sec_03 .why_01 dd{width: 470px;}
.about_wrap .sec_03 .why_cont .link{display: inline-block; height: 60px; line-height: 60px; text-align:center; font-size: 20px; font-weight: 300; margin: 50px 0 0 0; padding: 0 20px;}
.about_wrap .sec_03 .why_cont .link strong{font-weight: 700;}
.about_wrap .sec_03 .why_02 .link{background: #B8CBDA;}
.about_wrap .sec_03 .why_03 .link{background: #717EC2; color: #fff;}
.about_wrap .sec_03 .why_05 .link{background: #6494BA; color: #fff;}
.about_wrap .promises{padding: 60px 0 0 0; background: #F2F7FB}
.about_wrap .promises .container{display: flex; align-items: flex-end; justify-content: space-between;}
.about_wrap .promises .letter{padding: 21.5px 0; display: inline-block;}
.about_wrap .promises .letter p{font-size: 34px; line-height: 34px; font-weight: 300; margin: 0 0 50px; text-align: left;}
.about_wrap .promises .letter p strong{font-weight: 700;}

/* MEET OUR SURGEON */
.meet_wrap .title_ban{height: 668px; background: #F2F7FB; overflow: hidden;}
.meet_wrap .title_ban .container{display: flex; justify-content: center; text-align: left; flex-direction: column; align-items: flex-start; height: 100%; position: relative;}
.meet_wrap .title_ban .container img{position: absolute; right: 50%; top: 0; margin: 0 -660px 0 0;}
.meet_wrap .title_ban .sub{display: inline-block; font-size: 16px; line-height: 16px; letter-spacing: 0.3em; font-weight: 500; color: #7A9FBA;}
.meet_wrap .title_ban h3{font-size: 70px; line-height: 70px; font-weight: 700; margin: 10px 0 0 0;}
.meet_wrap .title_ban h3 span{font-weight: 400;}
.meet_wrap .title_ban h4{font-size: 26px; line-height: 26px; font-weight: 300; margin: 14px 0 0 0;}
.meet_wrap .title_ban .note{font-size: 20px; line-height: 30px; margin: 40px 0 0 0;}
.meet_wrap .title_ban .link{display: inline-block; width: 340px; height: 60px; line-height: 60px; text-align: center; background: #7A9FBA; color: #fff; font-size: 20px; font-weight: 300; margin: 40px 0 0 0;}
.meet_wrap .title_ban .link strong{font-weight: 700;}
.meet_wrap .sec_01{padding: 80px 0;}
.meet_wrap .sec_01 dl{display: inline-block; border: 12px solid; border-image: linear-gradient(to bottom, #D8EAF9, #CBECF0);border-image-slice: 1; width: 937px; padding: 80px 0;}
.meet_wrap .sec_01 dt{font-size: 38px; line-height: 48px; font-weight: 700;}
.meet_wrap .sec_01 dd{margin: 20px 0 0 0; font-size: 22px; line-height: 30px; font-weight: 300;}
.meet_wrap .sec_02{background: #F2F7FB; height: 812px; overflow: hidden;}
.meet_wrap .sec_02 .container{ padding: 20px 0 0 0; display: flex; justify-content: flex-end; position: relative;}
.meet_wrap .sec_02 dl{width: 980px; padding: 40px 0;}
.meet_wrap .sec_02 img{position: absolute; top: 0; left: 50%; margin: 0 0 0 -750px;}
.meet_wrap .sec_02 dt{text-align: right;font-size: 40px; font-weight: 700; line-height: 40px;}
.meet_wrap .sec_02 dt i{font-weight: 400;}
.meet_wrap .sec_02 dt span{font-size: 22px; line-height: 27px; vertical-align: bottom; font-weight: 400; margin: 0 0 0 10px;}
.meet_wrap .sec_02 dd{background: #D5E8F9; padding: 40px 30px 40px 270px; text-align: left; margin: 50px 0 0 0; font-size: 22px; line-height: 30px; font-weight: 300;}
.meet_wrap .sec_03{padding: 0;}
.meet_wrap .sec_03 .title_ban{background: url('/theme/sisun_v1/img/v1/overseas/meet/bg01.png')no-repeat center; height: 717px; padding: 175px 0 0 0; color: #fff;}
.meet_wrap .sec_03 .title_ban h5{font-size: 40px; line-height: 50px; color: #D5E7FA;}
.meet_wrap .sec_03 .title_ban h5 strong{font-weight: 700;}
.meet_wrap .sec_03 .title_ban .list{margin: 70px 0 0 0; display: inline-flex; text-align: left;}
.meet_wrap .sec_03 .title_ban .list ul{margin: 0 30px;}
.meet_wrap .sec_03 .title_ban li{font-size: 20px; line-height: 20px; font-weight: 300;}
.meet_wrap .sec_03 .title_ban li.w7{font-weight: 700; color: #D5E7FA;}
.meet_wrap .sec_03 .title_ban li.w4{font-weight: 400; color: #D5E7FA;}
.meet_wrap .sec_03 .title_ban li:not(:first-child){margin: 14px 0 0 0;}
.meet_wrap .sec_03 .journal{border: 12px solid; border-image: linear-gradient(to bottom, #D8EAF9, #CBECF0);border-image-slice: 1; width: 937px; padding: 68px 45px; background: #fff; margin: 0 auto; position: relative;top: -120px;}
.meet_wrap .sec_03 .journal h6{font-size: 38px; line-height: 48px; font-weight: 700;}
.meet_wrap .sec_03 .journal dl{margin: 40px 0 0 0; display: flex;font-size: 18px; line-height: 28px;}
.meet_wrap .sec_03 .journal dt{width: 30px; text-align: right; margin: 0 14px 0 0;}
.meet_wrap .sec_03 .journal dd{text-align: left; font-weight: 300;text-transform : uppercase}
.meet_wrap .sec_03 .journal dd strong{font-weight: 400;display: block;}

.facility_wrap .contents{width: 1200px; height: 690px;position: relative; margin: 40px auto 0;}
.facility_wrap .contents .tab{position: absolute; left: 0; bottom: 0; padding: 1px; display: flex; z-index: 10; width: 100%;}
.facility_wrap .contents .tab li{flex-shrink: 0; flex-grow: 1; background: rgba(255,255,255,0.8); padding: 0 16px; height: 40px; line-height: 40px;  font-size: 12px; width: 0; text-align: left; cursor: pointer;}
.facility_wrap .contents .tab li.active{background: rgba(0,0,0,0.8); color: #fff;}
.facility_wrap .contents .tab li:not(:last-child){margin: 0 1px 0 0;}
.facility_wrap .n-swiper-pagination{position: absolute; bottom: 80px !important; left: 0; z-index: 1; text-align: center;}
.facility_wrap .swiper-pagination-bullet{background: #fff;width: 13px; height: 13px; margin: 0 8px !important; opacity: 1;}
.facility_wrap .swiper-pagination-bullet-active{background: #564F60; border: 2px solid #fff;}

.talk_wrap ul{display: flex; justify-content: center;}
.talk_wrap li:not(:last-child){margin: 0 50px 0 0; }
.talk_wrap li a{display: inline-block; font-size: 20px; line-height: 20px; letter-spacing: 0.02em;}
.talk_wrap li a:before{content: ''; width: 120px; height: 120px; display: block; margin: 0 auto 20px; }
.talk_wrap li.kakao a:before{background: url('/theme/sisun_v1/img/v1/overseas/sns_kakako.png')no-repeat; background-size: contain;}
.talk_wrap li.whats a:before{background: url('/theme/sisun_v1/img/v1/overseas/sns_whatsapp.png')no-repeat; background-size: contain;}
.talk_wrap li.wechat a:before{background: url('/theme/sisun_v1/img/v1/overseas/sns_wechat.png')no-repeat; background-size: contain;}
.talk_wrap li.tencent a:before{background: url('/theme/sisun_v1/img/v1/overseas/sns_qq.png')no-repeat; background-size: contain;}
.talk_wrap li.weibo a:before{background: url('/theme/sisun_v1/img/v1/overseas/sns_weibo.png')no-repeat; background-size: contain;}















